## jenkins-crypto-util 1.1

=== debian/changelog ===
jenkins-crypto-util (1.1-2) unstable; urgency=low

  * Fix FTBFS (Closes: #661691, #643501) (LP: #935199):
    - d/maven.properties: Disable test suite execution as currently
      fails due to use of expired certificate.
  * Bumped Standards-Version: 3.9.3
    - d/copyright: Updated Format to reference policy, renamed obsolete
      fields.

  [tony mancill]
  * Set DMUA flag.

 -- James Page <james.page@ubuntu.com>  Sun, 04 Mar 2012 22:03:45 +0000

jenkins-crypto-util (1.1-1) unstable; urgency=low

  * Initial Debian release (Closes: #631209)

 -- James Page <james.page@ubuntu.com>  Wed, 27 Jul 2011 13:39:00 +0100

jenkins-crypto-util (1.1-0ubuntu1) oneiric; urgency=low

  * Initial release 

 -- James Page <james.page@canonical.com>  Mon, 20 Jun 2011 13:08:55 +0100
