=== debian/control ===
Source: jenkins-crypto-util
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: James Page <james.page@ubuntu.com>
DM-Upload-Allowed: yes
Build-Depends: cdbs, debhelper (>= 7), default-jdk, maven-debian-helper
Build-Depends-Indep:
 default-jdk-doc,
 junit,
 libcommons-io-java,
 libmaven-compiler-plugin-java,
 libmaven-javadoc-plugin-java
Standards-Version: 3.9.3
Homepage: https://github.com/jenkinsci/lib-crypto-util
Vcs-Git: git://git.debian.org/git/pkg-java/jenkins-crypto-util.git
Vcs-Browser: http://git.debian.org/?p=pkg-java/jenkins-crypto-util.git

Package: jenkins-crypto-util
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Recommends: ${maven:OptionalDepends}
Description: Jenkins Utility around Java Crypto API
 Utility wrapper around Java Crypto API used by the
 Jenkins CI toolset to ease use including:
 .
  * Retrieve list of root CA's know to the JVM.
  * Validate certificate paths to root CA's.

Package: jenkins-crypto-util-doc
Architecture: all
Section: doc
Depends: ${maven:DocDepends}, ${misc:Depends}
Recommends: ${maven:DocOptionalDepends}
Suggests: jenkins-crypto-util
Description: Documentation for Utility around Java Crypto API
 Utility wrapper around Java Crypto API used by the
 Jenkins CI toolset to ease use including:
 .
  * Retrieve list of root CA's know to the JVM.
  * Validate certificate paths to root CA's.
 .
 This package provides the API documentation for
 jenkins-crypto-util.
