## jenkins-crypto-util 1.4

=== debian/changelog ===
jenkins-crypto-util (1.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * debian/control:
    - Added a dependency on libcommons-codec-java
    - Standards-Version updated to 3.9.5 (no changes)
    - Removed the deprecated DM-Upload-Allowed field
    - Use canonical URLs for the Vcs-* fields
  * Switch to debhelper level 9

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 05 Sep 2014 00:27:09 +0200
