=== debian/control ===
--- 
+++ 
@@ -3,18 +3,18 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: James Page <james.page@ubuntu.com>
-DM-Upload-Allowed: yes
-Build-Depends: cdbs, debhelper (>= 7), default-jdk, maven-debian-helper
+Build-Depends: cdbs, debhelper (>= 9), default-jdk, maven-debian-helper
 Build-Depends-Indep:
  default-jdk-doc,
  junit,
+ libcommons-codec-java,
  libcommons-io-java,
  libmaven-compiler-plugin-java,
  libmaven-javadoc-plugin-java
-Standards-Version: 3.9.3
+Standards-Version: 3.9.5
+Vcs-Git: git://anonscm.debian.org/pkg-java/jenkins-crypto-util.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/jenkins-crypto-util.git
 Homepage: https://github.com/jenkinsci/lib-crypto-util
-Vcs-Git: git://git.debian.org/git/pkg-java/jenkins-crypto-util.git
-Vcs-Browser: http://git.debian.org/?p=pkg-java/jenkins-crypto-util.git
 
 Package: jenkins-crypto-util
 Architecture: all
